pyTelegramBotAPI~=4.7.0
Markdown~=3.4.1
newsapi-python~=0.2.6
python-dotenv~=0.21.0
requests~=2.28.1
APScheduler~=3.9.1
croniter~=1.3.4
tzlocal==4.2
investpy~=1.0.8
pandas~=1.5.0
currencyconverter~=0.17.1